Page MenuHomePhabricator

Enable SandboxLink on frwiki
Closed, ResolvedPublic

Description

Hi,

Could you please enable SandboxLink on frwiki to replace the gadget that is already enabled by default?
frwiki is not on the list of T72499, possibly because the gadget uses a non-standard name (https://fr.wikipedia.org/wiki/MediaWiki:Gadget-monBrouillon.js), but it does the same thing.

Thanks

Event Timeline

Orlodrim created this task.Apr 9 2015, 7:30 PM
Orlodrim raised the priority of this task from to Needs Triage.
Orlodrim updated the task description. (Show Details)
Orlodrim added a subscriber: Orlodrim.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 9 2015, 7:30 PM
Ltrlg added a subscriber: Ltrlg.Apr 9 2015, 8:47 PM
Aklapper triaged this task as Normal priority.Apr 9 2015, 9:34 PM
Aklapper set Security to None.
Aklapper added a subscriber: Legoktm.

Change 203279 had a related patch set uploaded (by Dereckson):
Enable SandboxLink extension on fr.wikipedia

https://gerrit.wikimedia.org/r/203279

Change 203279 merged by jenkins-bot:
Enable SandboxLink extension on fr.wikipedia

https://gerrit.wikimedia.org/r/203279

@Orlodrim This has been deployed.

Now, an admin should remove the legacy gadget, to avoid a double link.

Thanks Dereckson. I removed the gadget.

Glaisher closed this task as Resolved.Apr 13 2015, 4:59 PM
Glaisher added a subscriber: Glaisher.
Mjbmr moved this task from Backlog to Done on the Wikimedia-Extension-setup board.May 7 2015, 4:29 PM